{
  "compilerOptions": {
    "module": "commonjs",
    "esModuleInterop": true,
    "noImplicitReturns": true,
    "noUnusedLocals": true,
    "outDir": "lib",
    "sourceMap": true,
    "strict": true,
    "target": "es2020",
    "removeComments": true
  },
  "compileOnSave": true,
  "include": ["src"]
}
